#tools:hover {
background:white;
}
.subgroups {
margin-left:10px;
margin-top:5px;
margin-bottom:5px;
}
.age {
display:none;
width:4px;
height:21px;
position:absolute;
top:-1px;
right:-4px;
float:right;
}
.livedin {
display:none;
width:4px;
height:21px;
position:absolute;
top:-1px;
left:-4px;
float:right;
}
.position {
display:none;
position:absolute;
z-index:3;
top:-6px;
left:-7px;
float:right;
}
.positionh {
display:inline;
width:14px;
height:17px;
background: url('images/crown.png') no-repeat top left;
}
.legendbox {
width:10px;
height:10px;
background:black;
float:right;
margin-right:20px;
margin-top:5px;
}
.yth {
display:inline;
background:red;
}
.fah {
display:inline;
background:blue;
}
.sah {
display:inline;
background:green;
}
.tah {
display:inline;
background:black;
}
.foah {
display:inline;
background:#ff00cc;
}
.Half-elfh {
background:#a2fff7;
border:1px solid #1f827a;
color:black;
}
.Manh {
background:#d1ffc1;
border:1px solid #45b800;
color:black;
}
.Dwarfh {
background:#333333;
border:1px solid #45b800;
color:white;
}
.Dunedainh {
background:#d1ffc1;
border:1px solid #45b800;
color:black;
}
.Gondorianh {
background:#d1ffc1;
border:1px solid #45b800;
color:black;
}
.Rohirh {
background:#d1ffc1;
border:1px solid #45b800;
color:black;
}
.Numenoreanh {
background:#d1ffc1;
border:1px solid #45b800;
color:black;
}
.Ainurh {
background:#e7e3c1;
border:1px solid #716819;
color:black;
}
.Valarh {
background:#e7e3c1;
border:1px solid #716819;
color:black;
}
.Maiarh {
background:#e7e3c1;
border:1px solid #716819;
color:black;
}
.Elfh {
background:#d4ebff;
border:1px solid #0064b8;
color:black;
}
.Noldoh {
background:#d4ebff;
border:1px solid #0064b8;
color:black;
}
.Sindarh {
background:#d4ebff;
border:1px solid #0064b8;
color:black;
}
.MinasTirithh {
display:inline;
background:purple;
color:black;
}
.Rivendellh {
display:inline;
background:green;
color:black;
}
.Hobbith {
background:#e9d3b3;
border:1px solid #714c17;
color:black;
}
.Bagginsh {
background:#e9d3b3;
border:1px solid #714c17;
color:black;
}
.Tookh {
background:#e9d3b3;
border:1px solid #714c17;
color:black;
}